[pypy-dev] [pypy-commit] pypy default: Python 2.5 compat

Sebastien Douche sdouche at gmail.com
Tue Mar 27 22:37:03 CEST 2012

On Tue, Mar 27, 2012 at 21:55, Maciej Fijalkowski <fijall at gmail.com> wrote:

Hi Maciej

>> do we really want to keep python 2.5 compat? It's not tested, and "what is not
>> tested is broken"...
> There is no reason not to.

This version has reached end-of-life: no new version, even for major bugs.

Sebastien Douche <sdouche at gmail.com>
Twitter: @sdouche / G+: +sdouche

More information about the pypy-dev mailing list